Uyumlu Web TarayÆcÆlarÆ

background image

Uyumlu Web Tarayıcıları

Windows 9x, 2000, Millennium veya NT 4.0 kullanıyorsanız,
katıştırılmış web sunucusu aşağıdaki tarayıcılarla çalışır:

Netscape Navigator 4.6x, 4.7, 4.71 ve 4.72

Internet Explorer 4.0, 4.01 ve SP2, 5.0 ve 5.01 (Millennium
için IE 5.0 veya sonraki sürümleri gerekir)

Uyumlu web tarayıcılarının en güncel listesi için,

http://www.hp.com/support/net_printing

adresindeki çevrimiçi HP

Customer Care sayfasını ziyaret edin: